Speed Up Deodexing with JoelDroid Batch Deodexer

Android 5.0 Lollipop brings many under-the-hood changes like changing the default compiler … more

Top 5 Apps for 2014 + Top Xposed Mod of 2014 – XDA TV

Its that time of year where you look back and remember the things that happened … more

NVIDIA SHIELD Tablet Gets Android 5.0.1, OTA Available

The NVIDIA SHIELD Tablet is the latest Android-powered device released by famed GPU … more

FXP Team Delivers Lollipop to Various Xperia Devices!

From all of us here at XDA-Developers, we’d like to wish you Happy Holidays! If … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] [Help]All KitKat ROMS failing to install/abort

OP KoolBurnX8

14th April 2014, 07:33 AM   |  #11  
OP Junior Member
Thanks Meter: 2
 
24 posts
Join Date:Joined: Apr 2014
Quote:
Originally Posted by arrrghhh

Is that from flashing PAC...? I don't see anything there from being flashed.

I assume the ROM boots fine if you say data and service are working. I mean logs from Android, like logcat and dmesg.

Yeah that was after flashing PAC ROM. I was finally able to do a good wipe of everything and finally got PAC running smoothly. The newest TWRP 2.7.0.1 wont let me do a good wipe, so I had to use 2.3.3.1 to do the wipe. Those versions wouldnt flash the ROMs properly and would fail, so I installed the newest TWRP 2.7.0.1 (again) and now all the ROMs i've flashed work great.
14th April 2014, 04:09 PM   |  #12  
Retired Forum Moderator / Recognized Developer
Thanks Meter: 3,645
 
11,406 posts
Join Date:Joined: Feb 2007
Donate to Me
More
Quote:
Originally Posted by KoolBurnX8

Yeah that was after flashing PAC ROM. I was finally able to do a good wipe of everything and finally got PAC running smoothly. The newest TWRP 2.7.0.1 wont let me do a good wipe, so I had to use 2.3.3.1 to do the wipe. Those versions wouldnt flash the ROMs properly and would fail, so I installed the newest TWRP 2.7.0.1 (again) and now all the ROMs i've flashed work great.

I read your other post, that is odd. Not sure why you would have to revert to an older version of TWRP... Actually I'm a bit behind, I'm still on 2.6.3.1 I think. Not sure upgrading my phone would be a good test, since you proved moving from an older to newer version works...

Hmmm. I might just RSD Lite back to stock to see if I can recreate this.
The Following User Says Thank You to arrrghhh For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes